/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Optimized Font Face for Downcome */
@font-face {
    font-family: 'Downcome';
    src: url('Downcome.woff2') format('woff2'),
         url('Downcome.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@media only screen and (min-width: 1000px) {
    body #slide-out-widget-area .inner-wrap > .inner .off-canvas-menu-container li > a {
        font-size:3vw!important;
        line-height: 1!important;
    }
}

